* {
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    border: 0;
    margin: 0;
    color: #2c3e50;
}
a {
    text-decoration: none;
    color: #2980b9;
}
a.button {
    display: inline-block;
    margin-left: 15px;
    color: #fff;
    padding: 3px 5px 3px 5px;
    border-radius: 4px;
    background-color: #2980b9;
}
a.package-file {
    display: block;
    padding: 2px;
    width: fit-content;
}
main {
    display: grid;
    background-color: #fff;
}
header {
    background-color: #202124;
    padding: 10px;
}
div#logo {
    font-family: 'Oswald', sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    padding: 5px;
}
div#contact {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 5px;
    color: #fff;
    display: inline-block;
}
section#content {
    width: 960px;
    padding: 20px;
}
h3 {
    font-size: 1.1em;
    margin: 0;
    padding-top: 10px;
}
h1 {
    font-size: 1.5em;
    margin: 0;
    padding: 10px 0;
}
footer {
    height: 100%;
}
